.mw-theory__news-pagination {
    margin-top: 0;
}

.mw-theory__film-title {
    font-weight: bold;
    text-align: center;
}

.mw-theory__cards {
    font-size: 0;
    padding-bottom: 30px;
}
.mw-theory__cards-item {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.mw-theory__cards-item__inner {
    padding: 15px 0;
}
.mw-theory__cards-item:first-child .mw-theory__cards-item__inner {
    padding-top: 0;
}

@media (min-width: 768px) {
    .mw-theory__cards-item {
        width: 50%;
    }
    .mw-theory__cards-item__inner {
        padding: 15px;
    }
    .mw-theory__cards-item:first-child .mw-theory__cards-item__inner {
        padding-top: 15px;
    }
}